./net/erlang-esip, ProcessOne SIP server component in Erlang

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.39, Package name: erlang-esip-1.0.39, Maintainer: pkgsrc-users

ProcessOne SIP server component in Erlang.


Required to run:
[lang/erlang] [misc/erlang-p1_utils] [net/erlang-stun] [security/erlang-fast_tls]

Required to build:
[pkgtools/cwrappers] [devel/rebar]

Master sites:

RMD160: 5a7fbfefc124295d86b0bd66e4d418c9e3469ac1
Filesize: 87.738 KB

Version history: (Expand)


CVS history: (Expand)


   2021-10-07 16:43:07 by Nia Alarie | Files touched by this commit (962)
Log message:
net: Remove SHA1 hashes for distfiles
   2021-01-16 14:04:42 by =?UTF-8?B?RnLDqWTDqXJpYyBGYXViZXJ0ZWF1?= | Files touched by this commit (3) | Package updated
Log message:
erlang-esip: Update to 1.0.39

upstream changes:
-----------------
Version 1.0.39
  * Updating fast_tls to version 1.1.10.
  * Updating stun to version 1.0.40.
  * Updating p1_utils to version 1.0.21.

Version 1.0.38
  * Updating stun to version 1.0.39.
  * Updating fast_tls to version 1.1.9.
  * Exclude old OTP releases from Travis
  * Fixes to support compilation with rebar3

Version 1.0.37
  * Updating stun to version 1.0.37.
  * Updating fast_tls to version 1.1.8.
  * Updating p1_utils to version 1.0.20.

Version 1.0.36
  * Updating stun to version 1.0.36.
  * Updating stun to version 1.0.36.

Version 1.0.35
  * Fix compilation with Erlang/OTP 23.0 and Travis
  * Updating stun to version 1.0.35.
  * Updating fast_tls to version 1.1.7.

Version 1.0.34
  * Updating stun to version 1.0.33.
  * Updating fast_tls to version 1.1.6.
  * Updating p1_utils to version 1.0.19.

Version 1.0.33
  * Updating fast_tls to version 1.1.5.
  * Updating stun to version 1.0.32.

Version 1.0.32
  * Updating stun to version 1.0.31.
  * Updating fast_tls to version 1.1.4.
  * Updating p1_utils to version 1.0.18.
  * Update copyright year

Version 1.0.31
  * Updating stun to version 1.0.30.
  * Updating fast_tls to version 1.1.3.
  * Updating p1_utils to version 1.0.17.

Version 1.0.30
  * Updating stun to version 1.0.29.
  * Updating fast_tls to version 1.1.2.
  * Updating p1_utils to version 1.0.16.
  * Export useful types

Version 1.0.29
  * Updating stun to version 1.0.28.
  * Updating fast_tls to version 1.1.1.
  * Updating p1_utils to version 1.0.15.

Version 1.0.28
  * Updating stun to version 1.0.27.
  * Updating fast_tls to version 1.1.0.
  * Updating p1_utils to version 1.0.14.
  * Add contribution guide
  * Disable gcov because there is no c part anymore

Version 1.0.27
  * Updating fast_tls to version 1.0.26.
  * Updating stun to version 1.0.26.

Version 1.0.26
  * Updating stun to version 1.0.25.
  * Updating fast_tls to version 1.0.25.
  * Updating p1_utils to version 1.0.13.

Version 1.0.25
  * Updating stun to version 1.0.24.
  * Updating fast_tls to version f36ea5b74526c2c1c9c38f8d473168d95804f59d.
  * Updating p1_utils to version 6ff85e8.
   2018-07-20 11:23:49 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
net/erlang-esip: Update to 1.0.24.

- Updating fast_tls to version 1.0.23.
- Updating stun to version 1.0.23.
- Updating p1_utils to version 1.0.12.
   2018-05-17 15:34:27 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
net/erlang-esip: Update to 1.0.23.

- Updating stun to version 1.0.22.
- Updating fast_tls to version a166f0e.
   2018-03-24 17:44:15 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
net/erlang-esip: Update to 1.0.22.

- Updating stun to version 1.0.21.
- Updating fast_tls to version 1.0.21.
- Updating p1_utils to version 1.0.11.
- Fix compilation with rebar3
   2018-01-16 13:26:54 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.21.

Version 1.0.21
- Updating fast_tls to version 1.0.20.
- Updating stun to version 1.0.20.

Version 1.0.20
- Updating stun to version 1.0.19.
- Updating fast_tls to version 1.0.19.

Version 1.0.19
- Updating stun to version 1.0.18.
- Updating fast_tls to version 71250ae.
- Support SNI for TLS connections
   2018-01-03 21:52:47 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.18.

- Updating stun to version 1.0.17.
- Updating fast_tls to version 1.0.18.
   2017-12-14 21:54:36 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.17.

- Updating fast_tls to version 1.0.17.
- Updating stun to version 1.0.16.